hack4glarus-2023-summer - Task #11854
Let Peter login to redmine this year

07/07/2023 06:27 PM - Nico Schottelius

Status:

Priority:
Assignee:
Category:
Target version:
PM Check date:

Closed
Normal

Nico Schottelius

Start date:
Due date:

% Done:

Estimated time:

07/07/2023

0%
0.00 hour

Description

Ping @Peter Baumann

History

#1 - 07/07/2023 06:30 PM - Nico Schottelius

- Subject changed from Let Petar login to redmine this year to Let Peter login to redmine this year

#2 - 07/07/2023 06:34 PM - Nico Schottelius

- Status changed from In Progress to Closed

It works [tm]

05/01/2024
